package cn.com.qmth.stmms.biz.common.domain.card;

import com.fasterxml.jackson.annotation.JsonIgnoreProperties;
import com.fasterxml.jackson.annotation.JsonProperty;

@JsonIgnoreProperties(ignoreUnknown = true)
public class AnswerArea {

    @JsonProperty("main_number")
    private Integer mainNumber;

    @JsonProperty("sub_number")
    private String subNumber;

    private double[] area;

    public Integer getMainNumber() {
        return mainNumber;
    }

    public void setMainNumber(Integer mainNumber) {
        this.mainNumber = mainNumber;
    }

    public String getSubNumber() {
        return subNumber;
    }

    public void setSubNumber(String subNumber) {
        this.subNumber = subNumber;
    }

    public double[] getArea() {
        return area;
    }

    public void setArea(double[] area) {
        this.area = area;
    }
}
